[Aggregate1]
Name=K 0-4
LongName=Kamenivo 0-4
[Aggregate2]
Name=K 4-8
LongName=Kamenivo 4-8
[Aggregate3]
Name=K 8-16
LongName=Kamenivo 8-16
[Aggregate4]
Name=K 11-22
LongName=Kamenivo 11-22
[Cement1]
Name=C 32,5
LongName=Cement 32,5
[Cement2]
Name=C 42,5
LongName=Cement 42,5
[Addition1]
Name=PŘÍM 1
LongName=Příměs 1
[Admixture1]
Name=PŘÍS 1
LongName=Přísada 1
[Admixture2]
Name=PŘÍS 2
LongName=Přísada 2
[Admixture3]
Name=PŘÍS 3
LongName=Přísada 3
[Admixture4]
Name=PŘÍS 4
LongName=Přísada 4
[CleanWater1]
Name=ČISTÁ
LongName=Čistá voda
[RecycledWater1]
Name=KALOVÁ
LongName=Kalová voda
